"""
全局配置模块 - 提供整个应用的配置管理

此模块包含应用程序的全局配置管理功能，包括：
1. 权重配置的加载和管理
2. 全局参数的设置和获取
"""

from src.config.weights_config import WeightsConfig, get_global_weights_config

__all__ = ["WeightsConfig", "get_global_weights_config"] 